﻿body {
    margin-bottom: 60px;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 11px !important;
}

h4{
    font-size: 12px !important;
    font-weight: bolder !important;
    color: #122B40 !important;
    margin-bottom: 20px;
    text-transform: uppercase;
}

h5{
    font-size:12px !important;
    color:#122b40 !important;
    text-transform: uppercase;
}


.notification-container{
    top: 50px;
    padding: 10px;
    width: inherit;
    margin-left: -20px;
    background-color: #fff;
    border: 1px solid #d1d1d1;
    border-radius:2px;
    position: fixed !important;
    z-index: 999;
    color:#245781;
    text-align:center;
}

.maina{
    margin-top:70px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 100 !important;
    color: #656565;
}
.breadcrumb {
    background-color: transparent !important;
}
.numproducts{
    font-weight:lighter !important;
    text-transform:lowercase;
}
.fg-red{
    color:#a11c1c !important;
}

.fg-green{
    color:#20725c !important;
}
.navbar-fixed{
    position:fixed !important;
 }
.navbar-brand {
    padding: 10px;
}
.navbar-metlife{
    border-color: #f8f8f8;
    background-color: #fbfbfb;
}

.navbar-metlife .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #333;
    background-color: transparent;
}
.navbar-metlife .navbar-nav > li > a {
    color: #777;
}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #EEE;
}
.footer {
    position:fixed;
    left:0;
    bottom:0;
    height: 50px;
    width: 100%;
    background: #fbfbfb; 
    top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');

}

.page-title{
    font-size:14px;
    line-height:40px;
    font-weight:bold;
    text-transform:uppercase;
}

hr{
    margin-top: 10px;
    margin-bottom: 10px;
}

.logincontainer{
    color:#fff;
    position: absolute;
    width:100%;
    min-height:100% !important;
    background-image: url("../Images/metlife/bg.jpg");
    background-size:cover;
    padding-top:100px;
    left:0;
}

.logincontainer  h1{
    font-weight:lighter;
}

.logincontainer .form-control{
    background-color:transparent !important;
    color: #fff !important;
}
.logincontainer ::-webkit-input-placeholder {
   color:  rgba(255, 255, 255, 0.60) !important;
}

.logincontainer :-moz-placeholder { /* Firefox 18- */
   color:  rgba(255, 255, 255, 0.60) !important;
}

.logincontainer  ::-moz-placeholder {  /* Firefox 19+ */
   color:  rgba(255, 255, 255, 0.60) !important;
}

.logincontainer  :-ms-input-placeholder {  
   color:  rgba(255, 255, 255, 0.60) !important;
}

.ml-jumbotron{
    width:100%;
    margin-top:100px;
    margin-bottom:10px;
    height:0;
    background-image: url("../Images/metlife/header.jpg");
    background-size:cover;
    padding:0;
}

.ml-thumbnail {
    display: block;
    padding: 4px;
    font-size: 28px;
    line-height: 100px;
    background-color: #f0f0f0;
    border: 1px solid #DDD;
    border-radius: 2px;
    -moz-transition: border 0.2s ease-in-out 0s;
    -o-transition: border 0.2s ease-in-out 0s;
    -webkit-transition: border 0.2s ease-in-out 0s;
    transition: border 0.2s ease-in-out 0s;
}

.overlay {
    display: block;
    font-size: 25px;
    line-height: 108px;
    background-color: #eaeaea;
    border: 1px solid #DDD;
    border-radius: 2px;
    -moz-transition: border 0.2s ease-in-out 0s;
    -o-transition: border 0.2s ease-in-out 0s;
    -webkit-transition: border 0.2s ease-in-out 0s;
    transition: border 0.2s ease-in-out 0s;
    position: absolute;
    top: 5px;
    left: 20px;
    opacity: 0.9;
    color: #245781;
    right: 19px;
}

.thumbnail{
    border-radius: 2px !important;
}

.btn{
    border-radius: 2px !important;
}

.btn-login, .btn-login:focus{
    background-color: rgba(255, 255, 255, 0.3);
    border:2px solid #fff;
    color:#fff;
    text-transform:uppercase;
    font-weight:bolder;
}

.btn-login:hover {
    color: #FFF;
    text-decoration: none;
    background-color: rgba(255,255,255,0.6);
}

.product-title {
    font-size: 11px;
    width: 100%;
    height: 19px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-weight: bold;
    margin-top: 5px;
}

.product-description {
    font-size: 11px;
    width: 100%;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    height: 30px;
}

.documentpreview{
    height:30em;
    overflow-y:hidden;
    background-color:#f0f0f0;
}

.shopping-cart {
    min-width:25em;
    padding:10px;
}
.dropdown-menu {
    font-size: 11px !important;
}
.dropdown-menu > li > a{
    padding: 0 10px 0 10px;
    line-height: 40px;
}

.dropdown-menu > li > a > i {
    padding-right : 5px;
}

.dropdown-menu .divider {
    margin: 0 0 !important;
}
.shopping-list{
    max-height:15em;
    overflow-y:auto;
    right:-15px;
    list-style: outside none none;
    padding-left: 0;
}
.shopping-item{ 
    padding:2px 0 2px 0;
    border-bottom:1px solid #E5E5E5;
}
.shopping-item .media{
    height:3em;
    vertical-align:middle;
}

.shopping-item .media-left {
    background-color:#f0f0f0;
    font-size: 15px;
    padding: 10px 15px;
    text-align: center;
}
    .countproducts{
    }

.shopping-item .media-body {
    padding: 2px 3px 3px 4px;
    font-size: 12px;
    vertical-align: middle;
}
    .shopping-left{
        float:left;
        width:75%;
        height:100%;
        vertical-align:middle;
    }
    .shopping-right{
        height:100%;
        vertical-align:middle;
        text-align:right;
    }

    .shopping-family{        
        font-size:11px !important;
        font-weight:bold;
    }
    .shopping-title{
        font-weight:lighter;
        font-size:12px;
    }
    .shopping-ammount{
        font-weight:lighter;
        font-size:12px;
        line-height:35px;
    }

.shopping-item .media-right {
    padding: 6px 5px 5px 5px;
}



/* DATATABLE STYLES*/

.table{

    width:100%;

}
.regular-tdtext {
    max-width: 350px !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    -ms-text-overflow: ellipsis !important;
    -o-text-overflow: ellipsis !important;
    text-overflow: ellipsis !important;
}

.tdtext {
    width: 350px;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.abrtext {
    width: 95%;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

td {-ms-word-wrap: break-word; word-wrap: break-word;}

.dataTables_length{
    padding-left:20px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    border: 0 !important;
    background: #f0f0f0 !important;
}
.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
    border-top: 1px solid #f0f0f0 !important;
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: none !important;
}
.table-bordered > thead > tr{
    border-top:1px solid #f0f0f0 !important;
    border-bottom:1px solid #f0f0f0 !important;
}
.table-bordered > tbody > tr{
    border-bottom:1px solid #f0f0f0 !important;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th {
    line-height: 15px !important;
    vertical-align: middle !important;
    padding: 3px 5px 3px 5px !important;
    height: 30px;
}
table.dataTable {
    border-collapse: collapse !important;
}

/*icon inside input*/
.inner-addon {
  position: relative;
  margin-bottom: 15px;
}
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
  font-size: 11PX;
}
.left-addon .glyphicon  { left:  0;}
.left-addon input  { padding-left:  40px; }
/*end*/


/*animation*/
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -ms-animation: spin .7s infinite linear;
    -o-animation: spin .7s infinite linear;
    -webkit-animation: spinw .7s infinite linear;
    -moz-animation: spinm .7s infinite linear;
    animation: spin .7s infinite linear;
}

@keyframes spin {
    from { -moz-transform: scale(1) rotate(0); -ms-transform: scale(1) rotate(0); -o-transform: scale(1) rotate(0); -webkit-transform: scale(1) rotate(0); transform: scale(1) rotate(0);}
    to { -moz-transform: scale(1) rotate(360deg); -ms-transform: scale(1) rotate(360deg); -o-transform: scale(1) rotate(360deg); -webkit-transform: scale(1) rotate(360deg); transform: scale(1) rotate(360deg);}
}
  
@-webkit-keyframes spinw {
    from {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    to {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinm {
    from {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    to {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

table tr td .n0 {
    padding-left:20px;
    font-weight:lighter;
}


.n1{
    font-weight: bolder;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}

.n2 {
    font-weight: lighter;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}
.n3 {
    font-weight: lighter;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}

td .n4 {
    padding-left:20px;
    font-weight:lighter;
}


/*reports*/
.sel_grp{
    max-width:130px;

}

.bar-legend  {
    list-style: outside none none;
    padding:0 25px 15px 50px;
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    margin-left: -130px;
    border-radius: 5px;
}
#lengend > .bar-legend li {
  display: block;
  padding-left: 30px;
  position: absolute;
  margin-bottom: 4px;
  border-radius: 5px;
  padding: 2px 8px 2px 28px;
  font-size: 14px;
  cursor: default;
  -webkit-transition: background-color 200ms ease-in-out;
  -moz-transition: background-color 200ms ease-in-out;
  -o-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
}
.bar-legend > li span {
    display: block;
    position: relative;
    left: -25px;
    top: 20px;
    width: 20px;
    height: 20px;
    border-radius: 2px;
}

.thumbnail .caption {
    padding: 0 9px 9px;
    color: #333;
}


table.dataTable thead th, table.dataTable thead td {
    padding: 5px 5px !important;
}

tr > td >a{
    cursor:pointer !important;
}

.table-hover > tbody > tr:hover {
    background-color: rgba(0, 0, 0, 0.07) !important;
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.modal-header {
    padding: 10px;
}

.input-sm{
    height:26px !important;
    padding:3px 0;
}

.btn-sm{
    font-size: 11px !important;
}
.input-group-btn > .btn {
    padding: 3px 9px !important;
}

.small, small{
    font-size:95% !important;

}

.changemodel{
    margin-left:15px;
}



.pdfPreview{
    width:100%;
    height:100%;
}